MediaWiki:Timeless.css: Difference between revisions

From Ghost Theory Wiki
No edit summary
No edit summary
Tag: Reverted
Line 64: Line 64:
body.ns-14 #mw-content-text p {
body.ns-14 #mw-content-text p {
     display: none !important;
     display: none !important;
}
/* Disable Timeless collapsible sections on mobile */
.client-js .mw-parser-output .mw-heading {
    cursor: default !important;
}
.client-js .mw-parser-output .mw-heading::after {
    display: none !important;
}
.client-js .mw-parser-output .mw-collapsible-content {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
}
}